body {
	background: #590000 url(images/img03.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

body.dos {
	background: #590000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #CC0001;
	color: #CC0001;
}

a:hover {
	background: none;
}

#wrapper {
	width: 910px;
	margin: 0 auto;
}

/* Header */

#header {
	width: 910px;
	height: 215px;
	margin: 0 auto;
	clear: both;
}



.text{
padding:5px;
   color:#fffff1;
   font-family: Tahoma;
   font-size: 11px;
   font-weight:normal;
   border:0px;
   background:#2F0000;
}
select.other{
padding:5px;
   color:#fffff1;
   font-family: Tahoma;
   font-size: 11px;
   font-weight:normal;
   border:0px;
   background:#2F0000;
}
.btn{
   color:#fffff1;
   font-family: Tahoma;
   font-size: 11px;
   font-weight:bold;
   border:1px #2F0000 solid;
   background: #000000;
}
#text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}


/* Page */

#page {
	width: 910px;
	margin: 0 auto;
	padding-top: 20px;

}

/* Content */

#content {
	float: right;
	width: 590px;
	padding: 20px 30px 0 0;
}

.post {
}

.post .title {
	color: #000000;
}

.post .title a {
	background: none;
	color: #FFFFFF;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	background: #3C0101;
	border: 1px dashed #590000;
	padding: 3px 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.post .meta .comments,.post .meta .permalink {
}

.post .entry {
	padding: 10px 0 20px 0;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 200px;
	padding: 20px 30px 20px 30px;
	background: #2F0000;
	border: 1px dashed #590000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #590000;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	letter-spacing: -.5px;
	color: #FFFFFF;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #FFFFFF;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}

/* Footer */

#footer {
	width: 910px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	background: #2F0000;
	border-top: 1px dashed #590000;
	font-family: Arial, Helvetica, sans-serif;
	color: #CD7A7A;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
	border-bottom: 1px #FFFFFF dotted;
}